Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #950

    When do you plan to upgrade Amplify to support WordPress 3.0 features, like custom menus?

    #33454

    Hi, perhaps randie’s question was answered off-line but I am running Amplify and I was wondering if it is currently compatible with wordpress 3.0? I didn’t want to run an WP upgrade if it wasn’t.

    Thanks,

    #33455

    It’s compatible but doesn’t support some WP3 features.

    #33456

    Hi,

    I am considering buying Amplify but I want to know whether it supports widgets such as adding a feature video, paypal link, advertisements etc like Newscast does. Also, I’m running the newest version of WordPress for my other two WordPress sites I admin, so it would need to work with that. I’d really appreciate your help in answering these questions.

    thanks

    Leanna

    #33457

    I can’t promise that all widgets/plugins will work with Amplify. They should but sometimes there are css or javascript conflicts. We try our best to sort them out but there’s always a risk that third party plugins won’t work.

Viewing 5 posts - 1 through 5 (of 5 total)

The topic ‘AMPLIFY for WordPress 3.0’ is closed to new replies.